[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sid->Testing non migrating package.



On Sat, Nov 29, 2003 at 03:14:45PM +0100, Rene Engelhard wrote:
> > I don't understand why it's been "invalidated by dependency" while "at least 
> > one of mozilla-browser (>= 2:1.1.0) | mozilla-firebird | 
> > mozilla-browser-snapshot can be satisfied however."
> mozilla-firebird is in testing of all these three packages. 

I'd expect that's not the case for all architectures, though, given:

   Package has a Depends on mozilla-browser-snapshot which cannot be
   satisfied on mipsel. At least one of mozilla-browser (>= 2:1.1.0) |
   mozilla-firebird | mozilla-browser-snapshot can be satisfied however.

Given there's also:

   Package has a Depends on mozilla-firebird which cannot be satisfied on
   mipsel. At least one of mozilla-browser (>= 2:1.1.0) |
   mozilla-firebird | mozilla-browser-snapshot can be satisfied however.

I'd expect that the only one of those which is satisfiable is the mozilla
dependency, which isn't available at that version in testing.

> Looks like a bug.

Pretty unlikely.

Cheers,
aj

-- 
Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

               Linux.conf.au 2004 -- Because we can.
           http://conf.linux.org.au/ -- Jan 12-17, 2004

Attachment: pgpcd00tUapxG.pgp
Description: PGP signature


Reply to: